<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <link rel="stylesheet" type="text/css"
          href="style.css"/>
</head>

<body>
<h1>Titol h1 Videojuan</h1><br>
<h2>Titol h2 Videojuan</h2><br>
<h3>Titol h3 Videojuan</h3><br>
<h4>Titol h4 Videojuan</h4><br>
<a>Text normal Videojuan</a><br>


<div class="container" style="display: flex;columns: auto;">
<div class="palette" style="background-color:#252833"> <h4>#252833</h4></div>
<div class="palette" style="background-color:#303442"> <h4>#303442</h4></div>
<div class="palette" style="background-color:#38393d"> <h4>#38393d</h4></div>
<div class="palette" style="background-color:#868ca1"> <h4>#868ca1</h4></div>
<div class="palette" style="background-color:#c4c9d8"> <h4>#c4c9d8</h4></div>
<div class="palette" style="background-color:white"> <h4 style="color: #252833;">#ffffff</h4></div>
</div>
<div class="buttons" style="display: flex;columns: auto;">
<a class="bpixels" href="javascript:void(0);">ROJO</a><br>
<a class="bpixels" href="javascript:void(0);">LILA</a>
</div>

</body>
</html>